{
    "dc_identifier": "nl.gm0153.2c.2023.3684719-4",
    "dc_title": "Stadsdeelcommissie Noord 2023-09-19 - Voorstel hamerstuk: Vaststellen bestemmingsplan Eschbeekweg 29",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Enschede op 2023-09-19. Onderdeel: Voorstel hamerstuk: Vaststellen bestemmingsplan Eschbeekweg 29.",
    "dc_source": "https://enschede.bestuurlijkeinformatie.nl/Agenda/Index/9d601dd9-aa07-4b17-8006-7bb3aec0258c",
    "dc_publisher": "gm0153",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-12-04",
    "foi_publishedDate": "2023-09-19",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Enschede",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Enschede",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "185",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0153.2c.2023.3684719-4",
    "dc_externalIdentifier": "3684733",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-09-19",
    "foi_meetingNumber": "3684719",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0153.2c.2023.3684719-4.doc.1",
            "dc_title": "Raadsvoorstel",
            "foi_fileName": "Raadsvoorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=8ba1fee5-7e76-46a3-af98-3e4079f71d97"
        },
        {
            "dc_identifier": "nl.gm0153.2c.2023.3684719-4.doc.2",
            "dc_title": "toelichting bestemmingsplan Eschbeekweg 29",
            "foi_fileName": "toelichting%20bestemmingsplan%20Eschbeekweg%2029.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=d8fc9cf3-28f2-4615-9265-c3958fc11ce7"
        },
        {
            "dc_identifier": "nl.gm0153.2c.2023.3684719-4.doc.3",
            "dc_title": "regels bestemmingsplan Eschbeekweg 29",
            "foi_fileName": "regels%20bestemmingsplan%20Eschbeekweg%2029.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=358d0edc-9614-449c-8e38-a27472830867"
        },
        {
            "dc_identifier": "nl.gm0153.2c.2023.3684719-4.doc.4",
            "dc_title": "bijlage regels bestemmingsplan Eschbeekweg 29",
            "foi_fileName": "bijlage%20regels%20bestemmingsplan%20Eschbeekweg%2029.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=9dcf225d-298f-4a73-8e89-fc4495bf3a82"
        },
        {
            "dc_identifier": "nl.gm0153.2c.2023.3684719-4.doc.5",
            "dc_title": "verbeelding bestemmingsplan Eschbeekweg 29",
            "foi_fileName": "verbeelding%20bestemmingsplan%20Eschbeekweg%2029.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=f1b0fa7d-e4ed-4cc4-98e0-a7515c9bffda"
        },
        {
            "dc_identifier": "nl.gm0153.2c.2023.3684719-4.doc.6",
            "dc_title": "Overzicht ambtshalve wijzigingen bestemmingsplan Eschbeekweg 29 ten opzichte van ontwerp",
            "foi_fileName": "Overzicht%20ambtshalve%20wijzigingen%20bestemmingsplan%20Eschbeekweg%2029%20ten%20opzichte%20van%20ontwerp.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=5477519a-425b-42a6-a63e-ea8093292bbe"
        }
    ]
}